<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56aee2e0e14d7be1a61e8f9e1e0f4dc8">
  <dict>
    <!--2024-04-12 10:32:17.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
